[advcheck165.zip]
InstallDate=2011-11-01
ReleaseDate=2009-11-11

[includes.dialer.zip]
InstallDate=2011-11-01
ReleaseDate=2010-12-15

[includes.hijackers.zip]
InstallDate=2012-10-18
ReleaseDate=2012-10-17
URL=http://spybot.gehirnbrand.de/updates/files/includes.hijackers.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.hijackers.zip
UpdateName=Detection rules: Hijackers
Description=!Updated base hijacker detections (153 KB)

[includes.iPhone.zip]
InstallDate=2011-11-01
ReleaseDate=2010-09-29

[includes.keyloggers.zip]
InstallDate=2012-03-19
ReleaseDate=2012-03-14
URL=http://sbsd.mirror.evertje.net/updates/files/includes.keyloggers.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.keyloggers.zip
UpdateName=Detection rules: Keyloggers
Description=!Updated base keylogger detections (84 KB)

[includes.malware.zip]
InstallDate=2012-10-05
ReleaseDate=2012-08-29
URL=http://ftp.rz.tu-bs.de/updates/files/includes.malware.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.malware.zip
UpdateName=Detection rules: Malware
Description=!Updated base malware detections (967 KB)

[includes.pups.zip]
InstallDate=2012-11-01
ReleaseDate=2012-10-31
URL=http://ns364576.ovh.net/updates/files/includes.pups.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.pups.zip
UpdateName=Detection rules: PUPS
Description=!Updated base possibly unpopular software detections (243 KB)

[includes.security.zip]
InstallDate=2012-08-20
ReleaseDate=2012-06-20
URL=http://75.125.225.59/spybot/includes.security.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.security.zip
UpdateName=Detection rules: Security
Description=!Updated base security exploit detections (7 KB)

[includes.spybots.zip]
InstallDate=2012-11-01
ReleaseDate=2012-10-31
URL=http://ns364576.ovh.net/updates/files/includes.spybots.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.spybots.zip
UpdateName=Detection rules: Spybots
Description=!Updated base spyware & adware detections (230 KB)

[supplemental.zip]
InstallDate=2012-11-07
ReleaseDate=2012-11-07
URL=http://ns364576.ovh.net/updates/files/supplemental.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\supplemental.zip
UpdateName=Detection rules: Supplemental
Description=!Most up-to-date detections (895 KB)

[includes.trojans.zip]
InstallDate=2011-11-01
ReleaseDate=2011-09-28

[includes.zip]
InstallDate=2012-11-07
ReleaseDate=2012-11-07
URL=http://ns364576.ovh.net/updates/files/includes.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\includes.zip
UpdateName=Detection rules: Update
Description=!Most up-to-date detections (2 MB)

[tools216.zip]
InstallDate=2011-11-01
ReleaseDate=2008-10-22

[desc.english.zip]
InstallDate=2011-11-01
ReleaseDate=2008-09-10

[help.english.zip]
InstallDate=2011-11-01
ReleaseDate=2008-01-23

[sdhelper161.zip]
InstallDate=2011-11-01
ReleaseDate=2008-09-24

[clsid.zip]
InstallDate=2011-11-01
ReleaseDate=2011-05-11

[startup.zip]
InstallDate=2011-12-24
ReleaseDate=2011-12-21
URL=http://imp.betanews.com/updates/files/startup.zip
LocalFile=D:\Hiren\Work\Temp\SpybotSD\Updates\startup.zip
UpdateName=Startup info
Description=Updated startup entry descriptions (959 KB)

[teatimer166.zip]
InstallDate=2011-11-01
ReleaseDate=2009-03-11

